Bug 838372 - [abrt] tracker-0.14.1-1.fc17: g_simple_async_result_new: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_simple_async_result_new: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:649b1c9d2ec079452e332193455...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 17:50 EDT by Paul Lipps
Modified: 2013-07-31 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.34 KB, text/plain)
2012-07-08 17:50 EDT, Paul Lipps
no flags Details
File: maps (16.34 KB, text/plain)
2012-07-08 17:50 EDT, Paul Lipps
no flags Details
File: dso_list (4.90 KB, text/plain)
2012-07-08 17:50 EDT, Paul Lipps
no flags Details

  None (edit)
Description Paul Lipps 2012-07-08 17:50:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Coping files via nataulus from a samba share to the local file system.
crash_function: g_simple_async_result_new
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1219
pwd:            /home/rexbinary
time:           Sun 08 Jul 2012 04:29:41 PM CDT
uid:            1000
username:       rexbinary
var_log_messages: Jul  8 16:29:44 eeepc abrt[2304]: Saved core dump of pid 1219 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-08-16:29:41-1219 (105254912 bytes)

backtrace:      Text file, 71007 bytes
dso_list:       Text file, 5016 bytes
maps:           Text file, 16733 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rexbinary/2

core_backtrace:
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x132c0 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x66ae5 g_simple_async_result_new libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x37534 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x38c22 g_file_enumerate_children_async libgio-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0xb510 - libtracker-miner-0.14.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:6e22146f98b3164a099b1d3549fd6bea1df6c16b 0x82d3 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=eeepc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/rexbinary/keyring-GPzUOS
:IMSETTINGS_MODULE=none
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/rexbinary/.local/bin:/home/rexbinary/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rexbinary
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=980
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rexbinary
:SHLVL=1
:LOGNAME=rexbinary
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-338sQegSUG,guid=cc76c8a3795a9a2dd8c5b9b000000067
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/rexbinary
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rexbinary-PmIP0d/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/984,unix/unix:/tmp/.ICE-unix/984
:SSH_AUTH_SOCK=/run/user/rexbinary/keyring-GPzUOS/ssh
:GPG_AGENT_INFO=/run/user/rexbinary/keyring-GPzUOS/gpg:0:1
:DESKTOP_AUTOSTART_ID=10aba92c3bea527b50134178120252020200000009840006

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15941                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15941                15941                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rexbinary/.xsession-errors
:pos:	10724
:flags:	02002
:2:/home/rexbinary/.xsession-errors
:pos:	10724
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21411]
:pos:	0
:flags:	02004002
:6:socket:[21412]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/home/rexbinary/.cache/tracker/meta.db
:pos:	6144
:flags:	02100000
:11:/home/rexbinary/.cache/tracker/meta.db-wal
:pos:	526128
:flags:	02100002
:12:/home/rexbinary/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:13:socket:[21962]
:pos:	0
:flags:	02004002
:14:socket:[21964]
:pos:	0
:flags:	02004002
:15:/dev/urandom
:pos:	0
:flags:	02100000
:16:socket:[39775]
:pos:	0
:flags:	02004002
:17:/proc/1219/mounts
:pos:	0
:flags:	0100000
:18:pipe:[41994]
:pos:	0
:flags:	00
:19:pipe:[41995]
:pos:	0
:flags:	00
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:pipe:[41232]
:pos:	0
:flags:	00

smolt_data:
:
:
:General
:=================================
:UUID: d271f6aa-8abf-4259-a20e-90b4ade57c14
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.18
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N280   @ 1.66GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 2009
:System Swap: 4031
:Vendor: ASUSTeK Computer INC.
:System: 1000HE x.x
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4163:33551) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4163:33600) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4163:33600) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6164:1921:6715:4185) pci, rt2800pci, NETWORK, RT2860
:(32902:10200:4163:33610) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33551) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10181:4163:33551) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(6505:4134:4163:33572) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:9288:4163:33551) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4163:33600) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33551) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_eeepc-lv_root / ext4 4096 4096 12638657 11496054 10862813 3170304 3033239 3033239
:/dev/sda2 /boot ext4 1024 1024 508644 450095 424495 128016 127679 127679
:/dev/mapper/vg_eeepc-lv_home /home ext4 4096 4096 6306267 6143252 5827041 1581056 1579712 1579712
:
Comment 1 Paul Lipps 2012-07-08 17:50:03 EDT
Created attachment 596928 [details]
File: backtrace
Comment 2 Paul Lipps 2012-07-08 17:50:04 EDT
Created attachment 596929 [details]
File: maps
Comment 3 Paul Lipps 2012-07-08 17:50:06 EDT
Created attachment 596930 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:42:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:01:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.